@font-face{
	font-family:PPRightGrotesk-WideRegular;
	src:url(../font/PPRightGrotesk-WideRegular/PPRightGrotesk-WideRegular.eot);
	src:url(../font/PPRightGrotesk-WideRegular/PPRightGrotesk-WideRegular.eot?#iefix) format("embedded-opentype"),url(../font/PPRightGrotesk-WideRegular/PPRightGrotesk-WideRegular.woff2) format("woff2"),url(../font/PPRightGrotesk-WideRegular/PPRightGrotesk-WideRegular.woff) format("woff"),url(../font/PPRightGrotesk-WideRegular/PPRightGrotesk-WideRegular.ttf) format("truetype"),url(../font/PPRightGrotesk-WideRegular/PPRightGrotesk-WideRegular.svg#lovericaregular) format("svg");
	font-weight:400;
	font-style:normal
}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,button,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,main,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,ul,var,video{
	margin:0;
	padding:0;
	border:0;
	font-family:inherit;
	font-style:inherit;
	font-weight:inherit;
	font-size:inherit;
	vertical-align:baseline;
	box-sizing:border-box;
	line-height:1
}
:focus{
	outline:0
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block
}
button{
	background-color:transparent;
	cursor:pointer;
	outline:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	color:#000
}
li,ol,ul{
	list-style:none
}
table{
	border-collapse:collapse;
	border-spacing:0
}
a{
	display:inline-block;
	color:#f0e5d8;
	text-decoration:none;
	transition:.2s ease
}
.clearfix{
	display:inline-block;
	height:1%
}
.clearfix::after{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden
}
img,picture,svg,video{
	display:block;
	width:100%;
	height:auto;
	vertical-align:bottom
}
@media screen and (max-width:767px){
	.sp{
		display:block
	}
	.pc{
		display:none!important
	}
}
@media screen and (min-width:768px){
	.sp{
		display:none!important
	}
	.pc{
		display:block
	}
}
.scroll_in{
	opacity:0
}
.scroll_in.show{
	opacity:1;
	transition:opacity .8s ease
}
html{
	font-size:62.5%
}
body{
	font-family:noto-sans-cjk-jp,sans-serif;
	font-weight:400;
	font-style:normal;
	font-size:3.3333333333vw;
	color:#f0e5d8;
	opacity:0
}
@media screen and (min-width:500px){
	body{
		font-size:1.25rem
	}
}
body.loaded{
	opacity:1;
	transition:opacity .8s ease
}
body.noscroll{
	overflow:hidden
}
body .en{
	font-family:PPRightGrotesk-WideRegular,serif;
	font-weight:400;
	font-style:normal
}
body[data-lang=jp] .jp{
	display:block
}
body[data-lang=jp] .jp.inline{
	display:inline
}
body[data-lang=jp] .jp.flex{
	display:flex
}
body[data-lang=jp] .en{
	display:none
}
body[data-lang=jp] .header_lang .label_jp{
	background:#942928;
	color:#f0e5d8
}
body[data-lang=en] .jp{
	display:none
}
body[data-lang=en] .en{
	display:block
}
body[data-lang=en] .en.inline{
	display:inline
}
body[data-lang=en] .en.flex{
	display:flex
}
body[data-lang=en] .header_lang .label_en{
	background:#942928;
	color:#f0e5d8
}
.g_container{
	position:relative;
	overflow-x:clip
}
.header{
	height:50px;
	position:fixed;
	top:0;
	right:0;
	width:100%;
	z-index:10;
	pointer-events:none
}
.header.open .header_trigger .line{
	background:#46211b
}
.header.open .header_trigger .line:nth-of-type(1){
	rotate:45deg;
	translate:0 8px
}
@media screen and (min-width:768px){
	.header.open .header_trigger .line:nth-of-type(1){
		translate:0 6px
	}
}
.header.open .header_trigger .line:nth-of-type(2){
	opacity:0
}
.header.open .header_trigger .line:nth-of-type(3){
	rotate:-45deg;
	translate:0 -8px
}
@media screen and (min-width:768px){
	.header.open .header_trigger .line:nth-of-type(3){
		translate:0 -6px
	}
}
.header.open .header_lang{
	translate:none
}
.header_trigger{
	padding:0 4.2666666667%;
	height:50px;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	gap:6px;
	position:absolute;
	top:0;
	right:0;
	z-index:30;
	cursor:pointer;
	pointer-events:auto
}
@media screen and (min-width:768px){
	.header_trigger{
		padding:0;
		margin:0 2.34375%;
		gap:4px
	}
}
.header_trigger .line{
	width:28px;
	height:2px;
	background:#f0e5d8;
	transition:.4s ease
}
@media screen and (min-width:768px){
	.header_trigger .line{
		width:18px
	}
}
.header_lang{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	background:#f0e5d8;
	z-index:20;
	padding:50px 0;
	translate:0 -100%;
	transition:translate .4s ease;
	pointer-events:auto
}
@media screen and (min-width:768px){
	.header_lang{
		width:200px;
		padding:50px 0 30px
	}
}
.header_lang .lang_list{
	border-top:2px solid #46211b
}
.header_lang .lang_label{
	border-bottom:2px solid #46211b;
	height:50px;
	line-height:46px;
	text-align:center;
	color:#942928;
	font-size:5.3333333333vw;
	cursor:pointer;
	transition:color .2s ease
}
@media screen and (min-width:500px){
	.header_lang .lang_label{
		font-size:2rem
	}
}
@media screen and (min-width:768px){
	.header_lang .lang_label{
		height:40px;
		line-height:36px;
		font-size:3.3333333333vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.header_lang .lang_label{
		font-size:1.25rem
	}
}
@media (any-hover:hover){
	.header_lang .lang_label:hover{
		color:#ff3008
	}
}
.header_lang .label_jp{
	font-weight:500
}
.header_lang .label_en{
	font-family:PPRightGrotesk-WideRegular,serif;
	font-weight:400;
	font-style:normal;
	font-size:6vw
}
@media screen and (min-width:500px){
	.header_lang .label_en{
		font-size:2.25rem
	}
}
@media screen and (min-width:768px){
	.header_lang .label_en{
		font-size:4vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.header_lang .label_en{
		font-size:1.5rem
	}
}
.main{
	background:#942928;
	display:block
}
.sec{
	padding:25px 0 30px
}
@media screen and (min-width:768px){
	.sec{
		padding:60px 0
	}
}
.sec_inner{
	width:93.3333333333%;
	max-width:500px;
	margin:0 auto;
	position:relative
}
@media screen and (min-width:768px){
	.sec_inner{
		width:100%;
		max-width:100%
	}
}
.sec_head{
	text-align:center;
	font-family:PPRightGrotesk-WideRegular,serif;
	font-weight:400;
	font-style:normal;
	font-size:8.6666666667vw;
	margin-bottom:22px
}
@media screen and (min-width:500px){
	.sec_head{
		font-size:3.25rem
	}
}
@media screen and (min-width:768px){
	.sec_head{
		font-size:8vw;
		margin-bottom:60px
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.sec_head{
		font-size:3rem
	}
}
.kv{
	padding:0
}
.kv.show .kv_ph .ph img{
	scale:1;
	transition:scale 2s ease
}
.kv .sec_inner{
	width:91.4666666667%;
	padding:50px 0
}
@media screen and (min-width:768px){
	.kv .sec_inner{
		width:95.3125%;
		max-width:initial
	}
}
.kv_ph{
	position:relative;
	overflow:hidden
}
.kv_ph .ph img{
	scale:1.08
}
.kv_logo{
	width:78.4256559767%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin:13.1195335277% auto 0
}
@media screen and (min-width:768px){
	.kv_logo{
		width:33.0601092896%;
		margin-top:3.9344262295%
	}
}
.kv_txt{
	background:#ff3008;
	color:#fff;
	overflow:hidden;
	font-size:15px;
	padding:15px 0;
	position:relative;
	z-index:2
}
@media screen and (min-width:768px){
	.kv_txt{
		padding:20px 0
	}
}
.kv_txt .flow_txt{
	display:flex;
	align-items:center;
	white-space:nowrap;
	gap:4em;
	animation:loop_txt 10s linear infinite
}
.kv_txt .flow_txt span{
	display:block
}
.kv_txt .en .flow_txt{
	animation:loop_txt_en 18s linear infinite
}
@keyframes loop_txt{
	0%{
		translate:0 0
	}
	100%{
		translate:-24em 0
	}
}
@keyframes loop_txt_en{
	0%{
		translate:0 0
	}
	100%{
		translate:-40.8em 0
	}
}
.intro{
	background:#f0e5d8;
	color:#46211b
}
.intro_catch{
	font-size:8vw;
	text-align:center
}
@media screen and (min-width:500px){
	.intro_catch{
		font-size:3rem
	}
}
@media screen and (min-width:768px){
	.intro_catch{
		font-size:12vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.intro_catch{
		font-size:4.5rem
	}
}
.intro_catch span{
	line-height:1.1666666667
}
.intro_ph{
	width:93.7142857143%;
	margin:20px auto
}
@media screen and (min-width:768px){
	.intro_ph{
		width:52.8125%;
		max-width:760.5px
	}
}
.intro_lead{
	font-size:4vw;
	font-feature-settings:"palt";
	width:92.8571428571%;
	margin:0 auto
}
@media screen and (min-width:500px){
	.intro_lead{
		font-size:1.5rem
	}
}
@media screen and (min-width:768px){
	.intro_lead{
		font-size:4vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.intro_lead{
		font-size:1.5rem
	}
}
.intro_lead p{
	line-height:1.7666666667;
	text-align:justify;
	letter-spacing:.01em
}
@media screen and (min-width:768px){
	.intro_lead p{
		text-align:center
	}
}
.intro_lead .en{
	line-height:1.5;
	letter-spacing:0
}
@media screen and (min-width:768px){
	.intro_lead .en{
		max-width:710px;
		margin:0 auto;
		font-size:3.7333333333vw;
		line-height:1.4;
		text-align:left
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.intro_lead .en{
		font-size:1.4rem
	}
}
.explore_slider{
	-webkit-clip-path:polygon(4% 0,96% 0,100% 4%,100% 96%,96% 100%,4% 100%,0 96%,0 4%);
	clip-path:polygon(4% 0,96% 0,100% 4%,100% 96%,96% 100%,4% 100%,0 96%,0 4%)
}
@media screen and (min-width:768px){
	.explore_slider{
		-webkit-clip-path:none;
		clip-path:none
	}
}
.topics{
	border-top:2px solid #f0e5d8;
	background:#46211b
}
.topics .sec_inner{
	width:100%;
	max-width:100%
}
.topics #sb_instagram #sbi_images{
	display:flex;
	padding:0;
	gap:0!important;
	box-sizing:initial
}
@media screen and (min-width:768px){
	.topics #sb_instagram #sbi_images{
		padding-left:15px
	}
}
.topics #sb_instagram #sbi_images .sbi_item{
	transition:none;
	padding:0 12px
}
@media screen and (min-width:768px){
	.topics #sb_instagram #sbi_images .sbi_item{
		width:21.875%!important;
		padding:0 25px
	}
}
.topics #sb_instagram #sbi_images .sbi_photo_wrap{
	aspect-ratio:3/4
}
.topics #sb_instagram #sbi_images .sbi_photo{
	width:100%;
	height:100%!important;
	-webkit-clip-path:polygon(9% 0,91% 0,100% 7%,100% 93%,91% 100%,9% 100%,0 93%,0 7%);
	clip-path:polygon(9% 0,91% 0,100% 7%,100% 93%,91% 100%,9% 100%,0 93%,0 7%)
}
@media (any-hover:hover){
	.topics #sb_instagram #sbi_images .sbi_photo:hover{
		filter:brightness(1.2)
	}
}
.topics .swiper-button-wrapper{
	width:89.3333333333%;
	position:absolute;
	top:0;
	left:0;
	right:0;
	margin:auto;
	display:flex;
	justify-content:space-between
}
.topics .swiper-button-wrapper .swiper-button{
	width:30px;
	height:30px;
	position:static;
	margin:0;
	transition:scale .2s ease
}
@media (any-hover:hover){
	.topics .swiper-button-wrapper .swiper-button:hover{
		scale:1.1
	}
}
.tenants{
	border-top:2px solid #f0e5d8;
	padding-bottom:30px
}
@media screen and (min-width:768px){
	.tenants{
		padding-bottom:50px
	}
}
.tenants_head{
	text-align:center
}
.tenants_head .row1{
	font-size:5.3333333333vw;
	font-family:PPRightGrotesk-WideRegular,serif;
	font-weight:400;
	font-style:normal
}
@media screen and (min-width:500px){
	.tenants_head .row1{
		font-size:2rem
	}
}
.tenants_head .row2{
	font-size:3.3333333333vw;
	font-feature-settings:"palt";
	margin-top:8px
}
@media screen and (min-width:500px){
	.tenants_head .row2{
		font-size:1.25rem
	}
}
.tenants_head .row2.en{
	line-height:1.4
}
.tenants_list{
	width:97.1428571429%;
	margin:30px auto 0;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between
}
@media screen and (min-width:768px){
	.tenants_list{
		width:100%;
		justify-content:space-evenly
	}
}
.tenants_list li{
	width:46.3235294118%;
	padding:1px;
	display:flex;
	flex-direction:column
}
@media screen and (max-width:767px){
	.tenants_list li:nth-of-type(n+3){
		margin-top:5.8823529412%
	}
}
@media screen and (min-width:768px){
	.tenants_list li{
		width:15.4166666667%
	}
	.tenants_list li:nth-of-type(1){
		/* margin-left:25.8333333333%（1段目3個の場合） */
		margin-left: 16.66666667%;/* （1段目4個の場合） */
	}
	.tenants_list li:nth-of-type(4){
		/* margin-right:25.8333333333%（1段目3個の場合） */
		margin-right: 16.666666673%;/* （1段目4個の場合） */
	}
	.tenants_list li:nth-of-type(5){
		margin-left:9.1666666667%
	}
	.tenants_list li:nth-of-type(9){
		margin-right:9.1666666667%
	}
	.tenants_list li:nth-of-type(n+5){
		margin-top:1.6666666667%
	}
}
.tenants_list li .thumb{
	background:#fff;
	padding:2px;
	-webkit-clip-path:polygon(10% 0,90% 0,100% 10%,100% 90%,90% 100%,10% 100%,0 90%,0 10%);
	clip-path:polygon(10% 0,90% 0,100% 10%,100% 90%,90% 100%,10% 100%,0 90%,0 10%);
	position:relative;
	cursor:pointer
}
@media (any-hover:hover){
	.tenants_list li .thumb:hover .shop_ph:before{
		background:rgba(255,34,40,.5)
	}
}
.tenants_list li .thumb .shop_ph{
	width:100%;
	height:100%;
	-webkit-clip-path:polygon(10% 0,90% 0,100% 10%,100% 90%,90% 100%,10% 100%,0 90%,0 10%);
	clip-path:polygon(10% 0,90% 0,100% 10%,100% 90%,90% 100%,10% 100%,0 90%,0 10%);
	position:relative
}
.tenants_list li .thumb .shop_ph:before{
	content:"";
	display:block;
	width:100%;
	height:100%;
	background:rgba(84,34,40,.5);
	position:absolute;
	top:0;
	left:0;
	transition:background .4s ease
}
.tenants_list li .thumb .shop_logo{
	background:#fff;
	position:absolute;
	top:50%;
	left:50%;
	translate:-50% -50%;
	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat
}
.tenants_list li .txt{
	display:flex;
	flex-direction:column;
	flex-grow:1
}
.tenants_list li .txt .shop_name{
	font-size:3.7333333333vw;
	margin:8px 0
}
@media screen and (min-width:500px){
	.tenants_list li .txt .shop_name{
		font-size:1.4rem
	}
}
@media screen and (min-width:768px){
	.tenants_list li .txt .shop_name{
		margin:8px 0 5px
	}
}
.tenants_list li .txt .shop_name span{
	line-height:1.25
}
.tenants_list li .txt .shop_name.en{
	font-size:4vw
}
@media screen and (min-width:500px){
	.tenants_list li .txt .shop_name.en{
		font-size:1.5rem
	}
}
.tenants_list li .txt .block{
	font-size:2.9333333333vw;
	margin-top:auto;
	align-items:flex-start
}
@media screen and (min-width:500px){
	.tenants_list li .txt .block{
		font-size:1.1rem
	}
}
@media screen and (min-width:768px){
	.tenants_list li .txt .block{
		margin-top:0;
		font-size:2.4vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.tenants_list li .txt .block{
		font-size:.9rem
	}
}
.tenants_list li .txt .block .pin{
	display:inline-block;
	vertical-align:middle;
	width:.8em;
	margin-right:5px;
	position:relative;
	top:1px;
	flex-shrink:0
}
.tenants_list li .txt .block .floor{
	padding-right:5px
}
.tenants_list li .txt .block.en{
	font-size:3.3333333333vw
}
@media screen and (min-width:500px){
	.tenants_list li .txt .block.en{
		font-size:1.25rem
	}
}
@media screen and (min-width:768px){
	.tenants_list li .txt .block.en{
		font-size:2.6666666667vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.tenants_list li .txt .block.en{
		font-size:1rem
	}
}
.tenants_list li .txt .block.en .cat{
	line-height:1.2
}
.tenants_list li.tenant1 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant01.svg);
	mask-image:url(../img/index/tenant01.svg);
	width:74.2857142857%;
	aspect-ratio:234/100
}
.tenants_list li.tenant2 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant02.svg);
	mask-image:url(../img/index/tenant02.svg);
	width:65.3968253968%;
	aspect-ratio:206/80
}
.tenants_list li.tenant3 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant03.svg);
	mask-image:url(../img/index/tenant03.svg);
	width:69.8412698413%;
	aspect-ratio:220/120
}
.tenants_list li.tenant4 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant04.svg);
	mask-image:url(../img/index/tenant04.svg);
	width:62.8571428571%;
	aspect-ratio:198/85
}
.tenants_list li.tenant5 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant05.svg);
	mask-image:url(../img/index/tenant05.svg);
	width:77.7777777778%;
	aspect-ratio:245/60
}
.tenants_list li.tenant6 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant06.svg);
	mask-image:url(../img/index/tenant06.svg);
	width:42.5396825397%;
	aspect-ratio:134/90
}
.tenants_list li.tenant7 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant07.svg);
	mask-image:url(../img/index/tenant07.svg);
	width:79.0476190476%;
	aspect-ratio:249/70
}
.tenants_list li.tenant8 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant08.svg);
	mask-image:url(../img/index/tenant08.svg);
	width:59.6825396825%;
	aspect-ratio:188/90
}
.tenants_list li.tenant9 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant09.svg);
	mask-image:url(../img/index/tenant09.svg);
	width:73.3333333333%;
	aspect-ratio:231/85
}
.tenants_list li.tenant10 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant10.svg);
	mask-image:url(../img/index/tenant10.svg);
	width:62.2222222222%;
	aspect-ratio:196/110
}
.tenants_list li.tenant11 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant11.svg);
	mask-image:url(../img/index/tenant11.svg);
	width:76.5079365079%;
	aspect-ratio:241/65
}
.tenants_list li.tenant12 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant12.svg);
	mask-image:url(../img/index/tenant12.svg);
	width:67.619047619%;
	aspect-ratio:213/90
}
.tenants_list li.tenant13 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant13.svg);
	mask-image:url(../img/index/tenant13.svg);
	width:66.6666666667%;
	aspect-ratio:210/70
}
.tenants_list li.tenant14 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant14.svg);
	mask-image:url(../img/index/tenant14.svg);
	width:51.746031746%;
	aspect-ratio:163/120
}
.tenants_list li.tenant15 .thumb .shop_logo{
	-webkit-mask-image:url(../img/index/tenant15.svg);
	mask-image:url(../img/index/tenant15.svg);
	//width:51.746031746%;
	width:54%;
	aspect-ratio:114/114
}
.access{
	background:#f0e5d8;
	color:#46211b
}
.access .map{
	aspect-ratio:710/532;
	margin:0 auto;
	overflow:hidden;
	filter:brightness(.9);
	mix-blend-mode:luminosity
}
@media screen and (min-width:768px){
	.access .map{
		width:97.9166666667%;
		aspect-ratio:1880/400
	}
}
.access .map iframe{
	width:100%;
	height:100%
}
.access .map_txt{
	text-align:center;
	margin-top:25px
}
.access .map_txt .address{
	line-height:1.56;
	margin-bottom:1em
}
@media screen and (min-width:768px){
	.access .map_txt .address{
		font-size:5.6vw;
		line-height:1.4
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.access .map_txt .address{
		font-size:2.1rem
	}
}
.access .map_txt .station{
	line-height:1.56
}
@media screen and (min-width:768px){
	.access .map_txt .station{
		font-size:3.7333333333vw;
		line-height:1.4
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.access .map_txt .station{
		font-size:1.4rem
	}
}
.access .map_txt.en .address{
	font-size:4vw;
	line-height:1.1666666667
}
@media screen and (min-width:500px){
	.access .map_txt.en .address{
		font-size:1.5rem
	}
}
@media screen and (min-width:768px){
	.access .map_txt.en .address{
		font-size:6vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.access .map_txt.en .address{
		font-size:2.25rem
	}
}
.access .map_txt.en .station{
	line-height:1.2
}
@media screen and (min-width:768px){
	.access .map_txt.en .station{
		font-size:4.9333333333vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.access .map_txt.en .station{
		font-size:1.85rem
	}
}
.footer{
	background:#46211b;
	padding:50px 0 40px
}
@media screen and (min-width:768px){
	.footer{
		padding:50px 0
	}
}
.footer_inner{
	margin:0 auto;
	display:flex;
	flex-direction:column;
	align-items:center
}
@media screen and (min-width:768px){
	.footer_inner{
		max-width:initial
	}
}
.footer_logo{
	width:55.6%;
	max-width:161px
}
.footer_insta{
	width:13.3333333333%;
	max-width:50px;
	margin-top:38px
}
@media screen and (min-width:768px){
	.footer_insta{
		margin-top:40px;
		max-width:25px
	}
}
.footer_insta a{
	width:100%;
	background:#f0e5d8;
	-webkit-mask-image:url(../img/index/icon_insta.svg);
	mask-image:url(../img/index/icon_insta.svg);
	-webkit-mask-size:contain;
	mask-size:contain;
	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat;
	aspect-ratio:1/1
}
@media (any-hover:hover){
	.footer_insta a:hover{
		background:#ff3008
	}
}
.footer_contact{
	margin-top:32px
}
@media screen and (min-width:768px){
	.footer_contact{
		margin-top:40px
	}
}
@media (any-hover:hover){
	.footer_contact a:hover{
		color:#ff3008
	}
}
.footer_logo_nomura{
	width:39.4666666667%;
	max-width:148px;
	margin-top:40px
}
@media screen and (min-width:768px){
	.footer_logo_nomura{
		margin-top:40px
	}
}
.footer_logo_nomura a{
	display:block;
	width:100%;
	background:#f0e5d8;
	-webkit-mask-image:url(../img/index/logo_nomura.svg);
	mask-image:url(../img/index/logo_nomura.svg);
	-webkit-mask-size:contain;
	mask-size:contain;
	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat;
	aspect-ratio:297/30
}
@media (any-hover:hover){
	.footer_logo_nomura a:hover{
		background:#ff3008
	}
}
.modal_bg{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100dvh;
	z-index:10;
	display:none;
	transition:background .5s ease
}
@media screen and (min-width:768px){
	.modal_bg{
		align-items:center;
		justify-content:center
	}
}
.modal_bg.open{
	display:block
}
@media screen and (min-width:768px){
	.modal_bg.open{
		display:flex
	}
}
.modal_bg.open.fadein{
	background-color:#f0e5d8;
	transition:background .4s ease
}
.modal_bg.open.fadein .modal{
	opacity:1;
	transition:opacity .5s ease
}
.modal_bg .modal{
	width:100%;
	height:100vh;
	height:100dvh;
	position:relative;
	z-index:20;
	display:none;
	opacity:0;
	transition:opacity .4s ease
}
@media screen and (min-width:768px){
	.modal_bg .modal{
		width:auto;
		height:auto;
		max-width:100%
	}
}
.modal_bg .modal.show{
	display:block
}
.modal_bg .modal_close{
	width:55px;
	height:55px;
	background:#f0e5d8;
	border-radius:5px;
	position:absolute;
	top:0;
	right:5.3333333333%;
	z-index:5;
	margin-top:4.2666666667%;
	cursor:pointer;
	display:flex;
	align-items:center;
	justify-content:center
}
@media screen and (min-width:768px){
	.modal_bg .modal_close{
		width:33px;
		height:33px;
		border:2px solid #942928;
		top:15px;
		right:15px;
		margin:0;
		transition:border .2s ease
	}
}
@media (any-hover:hover){
	.modal_bg .modal_close:hover{
		border-color:#ff3008
	}
	.modal_bg .modal_close:hover .cross:after,.modal_bg .modal_close:hover .cross:before{
		background:#ff3008
	}
}
.modal_bg .modal_close .cross{
	width:18px;
	height:18px;
	position:relative;
	rotate:45deg
}
@media screen and (min-width:768px){
	.modal_bg .modal_close .cross{
		width:11px;
		height:11px
	}
}
.modal_bg .modal_close .cross:after,.modal_bg .modal_close .cross:before{
	content:"";
	display:block;
	width:100%;
	height:2px;
	background:#942928;
	position:absolute;
	top:50%;
	left:0;
	transition:background .2s ease
}
.modal_bg .modal_close .cross:after{
	rotate:90deg
}
.modal_bg .modal_inner{
	width:100%;
	height:100%;
	overflow-y:scroll
}
@media screen and (min-width:768px){
	.modal_bg .modal_inner{
		width:auto;
		height:auto;
		overflow:auto;
		display:flex;
		justify-content:center
	}
}
.modal_bg .modal_inner.fadein{
	opacity:1;
	visibility:visible
}
@media screen and (min-width:768px){
	.modal_bg .modal_slider{
		aspect-ratio:708/850;
		width:60.7204116638%;
		max-width:83.5vh;
		max-height:100vh;
		margin:0
	}
}
.modal_bg .modal_slider .swiper-button{
	width:30px;
	height:auto;
	aspect-ratio:1/1;
	transition:scale .2s ease
}
@media screen and (min-width:768px){
	.modal_bg .modal_slider .swiper-button{
		width:2.9411764706%;
		min-width:18px
	}
}
@media (any-hover:hover){
	.modal_bg .modal_slider .swiper-button:hover{
		scale:1.15
	}
}
.modal_bg .modal_slider .swiper-button-prev{
	left:5.3333333333%
}
@media screen and (min-width:768px){
	.modal_bg .modal_slider .swiper-button-prev{
		left:1.1764705882%
	}
}
.modal_bg .modal_slider .swiper-button-next{
	right:5.3333333333%
}
@media screen and (min-width:768px){
	.modal_bg .modal_slider .swiper-button-next{
		right:1.1764705882%
	}
}
.modal_bg .modal_txt{
	padding-bottom:70px
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt{
		aspect-ratio:458/850;
		width:39.2795883362%;
		max-height:100vh;
		padding-bottom:0;
		overflow-y:scroll
	}
}
.modal_bg .modal_txt_inner{
	width:90%;
	margin:0 auto;
	color:#46211b
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner{
		padding:4.7058823529vh 0;
		width:73.7991266376%;
		min-height:100%;
		display:flex;
		flex-direction:column
	}
}
.modal_bg .modal_txt_inner .logo{
	aspect-ratio:675/220;
	display:flex;
	align-items:flex-end;
	justify-content:flex-start
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .logo{
		aspect-ratio:340/120;
		min-height:100%;
		max-height:120px
	}
}
.modal_bg .modal_txt_inner .logo img{
	width:auto
}
.modal_bg .modal_txt_inner .shop_name{
	font-size:5.3333333333vw;
	margin-top:35px
}
@media screen and (min-width:500px){
	.modal_bg .modal_txt_inner .shop_name{
		font-size:2rem
	}
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .shop_name{
		font-size:6vw;
		margin-top:30px
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.modal_bg .modal_txt_inner .shop_name{
		font-size:2.25rem
	}
}
.modal_bg .modal_txt_inner .shop_name span{
	line-height:1.4;
	font-weight:700;
	font-feature-settings:"palt"
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .shop_name span{
		line-height:1.4
	}
}
.modal_bg .modal_txt_inner .shop_name span.en{
	font-size:6vw;
	line-height:1.1111111111
}
@media screen and (min-width:500px){
	.modal_bg .modal_txt_inner .shop_name span.en{
		font-size:2.25rem
	}
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .shop_name span.en{
		font-size:6.9333333333vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.modal_bg .modal_txt_inner .shop_name span.en{
		font-size:2.6rem
	}
}
.modal_bg .modal_txt_inner .shop_name .insta{
	display:inline-block;
	width:.8em;
	background:#d64732;
	-webkit-mask-image:url(../img/index/icon_insta.svg);
	mask-image:url(../img/index/icon_insta.svg);
	-webkit-mask-size:contain;
	mask-size:contain;
	-webkit-mask-repeat:no-repeat;
	mask-repeat:no-repeat;
	aspect-ratio:1/1;
	margin-left:5px
}
@media (any-hover:hover){
	.modal_bg .modal_txt_inner .shop_name .insta:hover{
		background:#ff3008
	}
}
.modal_bg .modal_txt_inner .shop_data{
	margin-top:20px
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .shop_data{
		margin-top:30px
	}
}
.modal_bg .modal_txt_inner .shop_data li{
	display:flex;
	font-size:4vw
}
@media screen and (min-width:500px){
	.modal_bg .modal_txt_inner .shop_data li{
		font-size:1.5rem
	}
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .shop_data li{
		font-size:2.9333333333vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.modal_bg .modal_txt_inner .shop_data li{
		font-size:1.1rem
	}
}
.modal_bg .modal_txt_inner .shop_data .label{
	font-weight:700;
	width:5em;
	line-height:1.6666666667
}
.modal_bg .modal_txt_inner .shop_data .item{
	line-height:1.6666666667
}
.modal_bg .modal_txt_inner .shop_data.en li{
	font-size:4.6666666667vw
}
@media screen and (min-width:500px){
	.modal_bg .modal_txt_inner .shop_data.en li{
		font-size:1.75rem
	}
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .shop_data.en li{
		font-size:2.9333333333vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.modal_bg .modal_txt_inner .shop_data.en li{
		font-size:1.1rem
	}
}
.modal_bg .modal_txt_inner .shop_data.en .label{
	line-height:1.2
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .shop_data.en .label{
		line-height:1.6666666667
	}
}
.modal_bg .modal_txt_inner .shop_data.en .item{
	line-height:1.2
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .shop_data.en .item{
		line-height:1.6666666667
	}
}
.modal_bg .modal_txt_inner .shop_data.en .item span{
	text-shadow:0 0 #46211b
}
.modal_bg .modal_txt_inner .cap{
	font-size:4vw;
	font-feature-settings:"palt";
	letter-spacing:.04em;
	text-align:justify;
	margin-top:20px;
	padding-top:20px;
	border-top:2px solid #d64732
}
@media screen and (min-width:500px){
	.modal_bg .modal_txt_inner .cap{
		font-size:1.5rem
	}
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .cap{
		font-size:2.6666666667vw;
		margin-top:15px;
		padding:15px 0
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.modal_bg .modal_txt_inner .cap{
		font-size:1rem
	}
}
.modal_bg .modal_txt_inner .cap p{
	text-align:left;
	line-height:1.6666666667
}
.modal_bg .modal_txt_inner .cap p.en{
	font-size:4.6666666667vw;
	line-height:1.2
}
@media screen and (min-width:500px){
	.modal_bg .modal_txt_inner .cap p.en{
		font-size:1.75rem
	}
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .cap p.en{
		font-size:2.9333333333vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.modal_bg .modal_txt_inner .cap p.en{
		font-size:1.1rem
	}
}
	.modal_bg .modal_txt_inner .link{
		text-align:right;
		margin-top:20px
	}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .link{
		margin-top:auto
	}
}
.modal_bg .modal_txt_inner .link a{
	display:inline-block;
	border:2px solid #d64732;
	border-radius:8px;
	color:#d64732;
	font-size:3.3333333333vw;
	font-feature-settings:"palt";
	padding:.95em 1.05em;
	transition:.2s ease;
	transition-property:color,border
}
@media screen and (min-width:500px){
	.modal_bg .modal_txt_inner .link a{
		font-size:1.25rem
	}
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .link a{
		display:block;
		text-align:center;
		font-size:2.9333333333vw;
		padding:1.1em 0
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.modal_bg .modal_txt_inner .link a{
		font-size:1.1rem
	}
}
@media (any-hover:hover){
	.modal_bg .modal_txt_inner .link a:hover{
		border-color:#ff3008;
		color:#ff3008
	}
}
.modal_bg .modal_txt_inner .link a .en{
	font-size:4vw
}
@media screen and (min-width:500px){
	.modal_bg .modal_txt_inner .link a .en{
		font-size:1.5rem
	}
}
@media screen and (min-width:768px){
	.modal_bg .modal_txt_inner .link a .en{
		font-size:3.6vw
	}
}
@media screen and (min-width:768px) and (min-width:500px){
	.modal_bg .modal_txt_inner .link a .en{
		font-size:1.35rem
	}
}
.modal_bg .modal1 .logo img{
	height:72.7272727273%
}
.modal_bg .modal2 .logo img{
	height:63.6363636364%
}
.modal_bg .modal3 .logo img{
	height:90.9090909091%
}
.modal_bg .modal4 .logo img{
	height:68.1818181818%
}
.modal_bg .modal5 .logo img{
	height:54.5454545455%
}
.modal_bg .modal6 .logo img{
height:72.7272727273%
}
.modal_bg .modal7 .logo img{
	height:59.0909090909%
}
.modal_bg .modal8 .logo img{
	height:68.1818181818%
}
.modal_bg .modal9 .logo img{
	height:68.1818181818%
}
.modal_bg .modal10 .logo img{
	height:72.7272727273%
}
@media screen and (min-width:768px){
	.modal_bg .modal10 .logo img{
		height:53%
	}
}
.modal_bg .modal11 .logo img{
	height:54.5454545455%
}
.modal_bg .modal12 .logo img{
	height:68.1818181818%
}
.modal_bg .modal13 .logo img{
	height:68.1818181818%
}
.modal_bg .modal14 .logo img{
	height:72.7272727273%
}
.modal_bg .modal14 .shop_name{
	font-family:PPRightGrotesk-WideRegular,serif;
	font-weight:400;
	font-style:normal
}

